.img-logo-p{margin:10px 20px;display: inline-block;}
@media (max-width:900px){
    .img-logo-p{margin:10px 0;height:100px!important;}

}
    .popup {
  position: fixed;  
  top:0;
  bottom:0;
  right:0;
  left:0;
  background:rgba(255,255,255,.97);
  opacity: 0;
  z-index:-1;
}
.popup.popupopen{z-index:9999!important;opacity:1;}
.popupClose {
  position: absolute;
  top: 10px;
  right: 30px;
  transition: all 200ms;
  font-size: 60px;
  font-weight: bold;
  text-decoration: none;
  color: #dd0000;
  opacity:1!important;
  z-index:10000;
}
.popupClose:hover {
  color: #ff0000;
}
.popupImage{
    position:relative;
    width:1200px;
    max-width: 100%;
    text-align:center;
    margin:0 auto;
}
.popupImage img {
    max-width: 100%;
    max-height: 100%;
    height:100%;
    margin:0 auto;
    object-fit:contain;
}
.section-b h2{font-weight:bold!important;}
input{border-radius:0!important;}
h1,h2,h3,h4,h5,h6,span,p{font-family: 'Rajdhani',sans-serif!important;}
body{background:#fff;font-family: 'Rajdhani',sans-serif;}
.hided{display:none}
.white{color:#fff!important;}
.corsivo{font-style: italic;color:#fff;font-size:17px;}
.nopd{padding-left:0!important;padding-right:0!important;}
.inside-main-top h1{font-size:50px;}
.gotopayment.btn-gray{padding:15px;font-size:20px;width:100%;}
.div-steps{margin-bottom: 20px;}
.box-step{cursor:pointer;padding:19px;color:#999;box-shadow:1px 1px 3px #ddd;width:90px;margin:0 10px;display:inline-block;height:90px;text-align:center;}
.box-step i{font-size:50px;}
.box-step.active{background:#ddd;}
.box-step.active i{color:#333;}
.box-step.complete{background:#000;}
.box-step.complete i{color:#fff;}

.bi-section{height:600px;}
.sect-text{background:none!important;}
.sect-img{height:100%;background-size:cover!important;background-position:center!important;}
.btn-main:hover{background:#000;color:#fff;}
.btn-main{color: #fff;padding:15px;font-size:20px;transition:all 150ms ease-in;background:#222;border:0;}
.inside-main-top{padding:250px 0!important;text-align:center;position:absolute;top:0;left:0;right:0;bottom:0;height:600px;z-index:2!important;}
.input-main{margin:0 auto;padding:15px;background:#333;color:#fff;border:0;box-shadow:1px 1px 3px #222;font-size:20px;width:500px;}
.prod-inner:hover{opacity:1!important;}
.prod-inner:hover button{opacity:1!important;}
.prod-inner{background:rgba(0,0,0,.1);opacity:0;transition:all 300ms ease-in;position: absolute;bottom:0;left: 0;top:0;right:0;padding-top:190px;text-align: center;}
.prod-inner button{opacity:0;padding:10px 17px;background:#d3af5f;color:#fff;border:0;text-transform:uppercase;transition:all 200ms ease-in;letter-spacing:1px;}
.prod-inner button:hover{background:#a88c4c!important;color:#fff;}
.prod-det .prod-produt{font-size:12px!important;color:#777;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.prod-single{background-color:#fff!important;margin-top:10px;margin-bottom:7px;cursor:pointer;transition:all 300ms ease-in;height:250px;box-shadow:1px 1px 3px #ddd;background-position:center!important;background-size:contain!important;background-repeat:no-repeat!important;}
.prod-single h4{color:#fff;font-size:23px;border-bottom:1px solid #fff;}
.prod-single h5{color:#fff;font-size:12px;font-weight:200;letter-spacing:1px;}
.prod-det h4{color:#333!important;margin-bottom:5px;margin-top:5px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.prod-det p{color:#414042;font-size:14px!important;}
.prod-det{margin-bottom:10px;}
.close-status{cursor:pointer;font-size:30px!important;position:absolute;right:5px;top:5px;z-index:5;color:#fff;}
.status-order h4{color:#fff;margin:0;}
.status-order{padding:10px;position:absolute;background:rgba(0,0,0,.9);top:0;left:0;right:0;bottom:0;display:none;z-index:4;}
.single-order{box-shadow:1px 1px 3px #eee;margin-top:5px;margin-bottom:5px;padding:20px;border:1px solid #ddd;}
.single-order h3{margin:0;}
.single-order .when{margin-bottom:20px;color:#667;font-weight:300;}
.box-account{margin-top:30px;border-top:1px solid #ddd;padding-top:30px;}
.signout{border-color:#cc0000!important;}
.signout h4{color:#cc0000!important;}
.single-box-acc{margin:3px 0;transition: all 150ms ease-in;text-align:center;border:2px solid #444;padding:10px;background:#fff;box-shadow:1px 1px 3px #eee;}
.single-box-acc:hover{background:#eee;cursor:pointer;}
.single-box-acc h4{color:#333;margin:0;}
.single-box-acc.active{background:#000;border-color:#000;}
.single-box-acc.active h4{color:#fff;text-align:center;}
.container-gen{max-width:1440px!important;margin:0 auto;width:100%;position:relative;}
.img-logo-p img{height:90px;width:auto!important;max-width:100%;margin:0 auto;}
.img-logo-p{text-align:center!important}
.inp-newsletter.fc{margin:3px 0;resize:none;}
.menu-bars{display:none;color:#fff;float:right;font-size:30px!important;margin-top:10px;cursor:pointer;}
.pagination li a{color:#333;}
.pagination li a:hover{color:#d3af5f;}
.pagination .active a{background-color:#d3af5f;border-color:#d3af5f;}
.side-menu{display:none;position:fixed;top:0px;right:0;left:0;height:100%;padding:70px 15px;z-index:10;background:#111;}
.side-menu img{margin-bottom:20px;}
.side-menu .element-menu h5{color:#d3af5f;margin:0;font-weight:300;}
.side-menu .element-menu{padding:15px 30px;border-bottom:1px solid #222;}
.ov-imgbox{background:rgba(0,0,0,.3);position:absolute;top:0;left:0;right:0;bottom:0;transition:all 200ms ease-in;}
.img-box:hover .ov-imgbox{background:rgba(211,175,95,.3) !important}
.img-box:hover .ov-imgbox h4{text-shadow:1px 1px 3px #333;}
.img-box h4{z-index:3;color:#fff;padding:100px 15px;font-size:30px;}
.img-box{cursor:pointer;text-align:center;}
.checkbox-n{cursor:pointer;position:relative;width:15px;height:15px;margin-bottom:0;background:#fff;border:1px solid #999;}
.input-ch:checked + .checkbox-n .inside-checkbox{opacity:1;}
.checkbox-n .inside-checkbox{transition:all 200ms ease-in;position:absolute;top:2px;left:2px;right:2px;bottom:2px;background:#222;opacity:0;}
.single-filter span{color:#555;font-size:17px;}
.single-filter{margin:3px 0;}
.input-ch{display:none;}
.badge-menu{cursor:pointer;position:absolute;float:right;right:10px;top:35px;padding:3px;width:60px;background:#000;border-radius:5px;}
.filter-side h4{font-size:20px;font-weight:bold;}
@media (min-width:901px){
     .navb.scrolled #logo{height:50px!important}
     .navb.scrolled{padding:10px;}
     .navb.scrolled .menu-main{margin-top:10px!important;}
     .menu-main{margin-top:20px!important;}
     .badge-menu{display:none;}
}
@media (max-width:900px){
    .bi-section{height:1000px!important;}
    .bi-section .sect-text{height:610px!important;}
    .bi-section .sect-img{height:420px!important;}
    .box-step i{font-size:30px!important;}
    .box-step{width:50px!important;height:50px!important;padding:10px!important;}
    .inside-main-top{padding:250px 0!important;height:500px!important;}
    .item-main-top{height:500px!important;}
    .badge-menu{display:block;}
    .navb .menu-main li a{color:#333!important;}
    .navb .menu-main li a:hover{color:#888!important;}
    .navb .right-side-top a{color:#333!important;}
    .navb .right-side-top a:hover{color:#888!important;}
    .navb .social-side-top i{color:#333!important;}
    .navb .social-side-top  i:hover{color:#888!important;}
    .item-s h4.prod-item{font-size:13px!important;}
    .item-s h2.title-item{font-size:15px!important;}
    .menu-main{display:none!important;}
    .menu-main li{margin:0 8px!important;}
    #logo{height:30px!important;margin-top:35px;float:left;margin-left:-12px;}
    .navb.scrolled #logo{height:30px!important}
    .navb{padding:30px 10px;}
    .menu-b{display:none;}
    .section-b{padding:30px!important;}
    .section-b.ss{padding-top:120px!important;}
    .main-top{padding-top: 108px!important}
    .inside-main-top h1{font-size:30px;}
    .inside-main-top .input-main, .inside-main-top .btn-main{padding:10px!important;font-size:17px!important;width:90%!important;}
    .main-top h1{font-size:35px!important;}
    .main-top h2{font-size:20px!important;}
    .section-b h2{font-size:28px!Important;}
    .section-b p{font-size:15px!important;}
    .serv-bg{padding:95px 25px!important;}
    .serv-bg h3{font-size:20px!important;letter-spacing: 8px!Important;}
    .footer-g .right-footer{height:600px;padding:25px!important;}
    .footer-g .left-footer{padding:40px!important;}
    .footer-g .inp-newsletter, .footer-g .btn-gray{width:100%;}
    #powby{top:150px!important}
    .right-side-top a{margin:0 1px!important;}
}
@media (max-width:767px){
    .nomobile767{display:none;}
    .single-order{padding:15px;}
}
@media (min-width:901px){
    .menu-bars{display:none!important;}
}
@media (max-width:900px){
    .menu-bars{display:block!important;}
}
@media (min-width:1500px){
    .item-main-top{height:600px!important;}
    .inside-main-top{padding:220px 0!important;}
    .blocks-f{margin-left:0!important;margin-right:0!important;width:100%;}
}
.item-fdb{background:#ddd;padding:20px!important;margin:10px 0;border-top:5px solid #333;}
.item-fdb h3{font-weight:bold;font-size:15px;margin:0;}
.item-fdb p{font-size:13px!important;color:#555;margin:0;}
.owl-dots{text-align:center;margin-bottom:10px;margin-top:30px;}
.owl-dot{transition:all 200ms ease-in;width:10px;height:10px;border-radius:50%;background:#ccc!important;margin:5px; display:inline-block;}
.owl-dot.active{background:#000!important;}
.menu-main{margin:0;padding:0;}
.menu-main li{display:inline-block;margin:0 20px;}
.menu-main li a{font-size:18px;font-weight:300;text-transform:uppercase;color:#fff;transition:all 300ms ease-in;text-decoration:none;}
.menu-main li a:hover{color:#eee!important;}
#powby{position:absolute!important;bottom:10px;right:10px;top:100px;color:#888;}
.item-main-top{background-size:cover!important;background-position:center!important;height:600px;}
.main-top{padding:0 50px; z-index:1;background-position:center!important;background-size:cover!important;background:#fff}
.main-top h1{color:#fff;font-family: 'Rajdhani',sans-serif!important;font-weight: 100!important;font-size:120px;}
.main-top h1 span{font-family: 'Rajdhani',sans-serif!important;font-weight:bold;}
.navb.scrolled{background:rgba(255, 255, 255,.94)!important;box-shadow:1px 1px 3px #e5e5e5;}
.navb{transition:all 300ms ease-in;position:fixed;top:0;left:0;right:0;padding:20px;z-index:9;background:none;}

.navb.scrolled .menu-main li a{color:#333;}
.navb.scrolled .menu-main li a:hover{color:#888!important;}
.navb.scrolled .right-side-top a{color:#333;}
.navb.scrolled .right-side-top a:hover{color:#888!important;}
.navb.scrolled .social-side-top i{color:#333;}
.navb.scrolled .social-side-top  i:hover{color:#888!important;}


.top-bar{position:absolute;top:0;left:0;right:0;z-index:3;}
.right-side-top{float:right;text-align:right;}
.right-side-top a{margin:0 10px;float:right;font-weight:200;transition:all 300ms ease-in;text-decoration:none;color:#fff;font-size:15px!important;display:inline-block;}
.right-side-top a:hover{color:#eee!important;}

.social-side-top{float:left;}
.social-side-top a i{transition:all 300ms ease-in;text-decoration:none;color:#fff;font-size:20px!important;display:inline-block;margin-right: 3px;}
.social-side-top a i:hover{color:#eee!important;}
#logo{transition:all 300ms ease-in;height:70px;}
.img-box{box-shadow: 1px 1px 3px #555;height:250px;background-position: center!important;background-size:cover!important;margin:10px 0;}
.old-price{display:none;text-decoration: line-through;color:#999;float:right;margin-right:5px;}

.badge-usato{margin-top:13px;}
.badge-usato span{background:#000;color:#fff;padding:3px 8px;}
.badge-usato span.disc{display:none;background:#009933;color:#fff;padding:3px 8px;}
.badge-usato.item{position:absolute;top:-5px;left:5px;}
.badge-new{margin-top:13px;}
.badge-new span{background:#009933;color:#fff;padding:3px 8px;}
.section-b.gradient{background: #eee;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #eee, #fff,#eee);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #eee, #fff,#eee); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.close-side-menu span{color:#111;}
.close-side-menu{cursor:pointer;position:absolute;float:right;right:10px;top:10px;padding:3px;width:100px;background:#fff;border-radius:5px;}
.item-side-menu h5{margin:0;font-size:20px;color:#fff;}
.item-side-menu{cursor:pointer;padding:10px;}
 .close-cart{transition:all 300ms ease-in;cursor:pointer;font-size:12px!important;float:right!important;line-height: 35px!important}
 .close-cart:hover{color:#999!important;}
.section-b.ss{padding-top:150px;}
.section-b.ss .title-prod{color:#888;font-weight:bold;font-size:16px;}
.section-b.ss .title-product{color:#333;font-size:25px;}
.price-ss{margin-top:0!important;font-size: 40px;font-weight:bold;background: -webkit-linear-gradient(#888,#333);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.old-price-ss{display:none;margin-bottom:0!important;text-decoration: line-through;}
.single-img-ss{background-position:center!important;background-size:contain!important;background-repeat: no-repeat!important;max-height:350px;margin:10px 0;}
.add-to-cart{margin:3px 5px;text-align:center;transition:all 200ms ease-in;height:40px;padding:0 15px;background:#fff;border:2px solid #000;text-transform:uppercase;letter-spacing:1px;font-weight:bold;}
.add-to-cart:hover{border-radius:20px;background:#000;color:#fff;}
.single-caratt{border-bottom:1px solid #ccc;}
.item-sc h5{margin-top:0;}
.price-cart{margin:0;}
.side-cart{max-width:100%;display:none;height:100%;overflow-y: scroll!important;padding: 20px;position:fixed;top:0;bottom:0;right:0;width:400px;background:rgba(255,255,255,.99);z-index:99;box-shadow: 1px 1px 3px #ddd;}
.remove-cart{position: absolute;transition: all 200ms ease-in;right:5px;top:7px;color:#dd0000;font-size:15px!important;cursor:pointer;}
.remove-cart:hover{color:#aa0000!important;}
.serv-bg .opacity{transition:all 300ms ease-in;z-index:-1;opacity:0;position:absolute;top:0;left:0;right:0;bottom:0;background:rgba(211,175,96,.4);}
.serv-bg:hover .opacity{opacity:1!important;}
.serv-bg{box-shadow:3px 3px 8px #333;transition:all 300ms ease-in;cursor:pointer;margin:15px 0;height:300px;padding:95px;text-align:center;background-size:cover!important;background-position:center!important;}
.serv-bg h3{border-bottom:1px solid #fff;border-top:1px solid #fff;padding-top:20px;padding-bottom:20px;color:#fff;font-weight:100!important;font-size:30px;letter-spacing:15px;font-family: 'Poppins',cursive!important;}
.serv-bg:hover{
  -webkit-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -o-transform: translateY(-5px);
  transform: translateY(-5px);
  box-shadow:3px 3px 7px #ccc;}
.menu-b{margin-bottom:0!important;margin-top:17px;}
.menu-b li{border-bottom:3px solid transparent;transition:all 200ms ease-in;text-decoration:none;margin:0 15px;display:inline-block;text-transform:uppercase;letter-spacing:1px;}
.menu-b li a{color:#fff;}
.menu-b li a:hover{text-decoration:none;}
.menu-b li:hover{border-color:#fff;transform: translateY(-2px);-moz-transform: translateY(-2px);-webkit-transform: translateY(-2px);}


.section-b{padding:70px 150px;background: #fff;}
.section-b h2{margin:0;font-weight:200;text-align:center;font-family: 'Rajdhani',cursive!important;text-transform: uppercase;letter-spacing:2px;padding:0 10px;font-size:40px;}
.section-b p{color:#444;font-size:18px;text-align:justify;font-weight: 400!important;}

.section-b.inverse{background:#d3b05f;}
.section-b.inverse h2{color:#fff!important;border-color:#fff!important;}
.section-b.inverse p{color:#fff!Important;}
.section-b.bg-img h2{color:#fff!important;border-color:#fff!important;}
.section-b.bg-img p{color:#fff!Important;}
.section-b.black{background:#222!important;}
.section-b.black h2{color:#fff!important;}
.section-b.black p{color:#eee!important;}
.section-b .div-img{padding:40px;}
.section-b .div-img img{width:90%;margin-top:40px;}

.section-b.black-ov h2{color:#fff;}
.section-b.black-ov p{color:#eee!important;}
.section-b.black-ov{background:linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.6),rgba(0,0,0,.9),rgba(0,0,0,1)),url('../img/bg-graph.jpg');background-position:center!important;background-size:cover!important;}

.section-b.all-black h2{color:#fff;}
.section-b.all-black p{color:#eee!important;}
.section-b.all-black{background:#000;}

.section-b.lightgray h2{color:#222;}
.section-b.lightgray p{color:#444!important;}
.section-b.lightgray{background:#f1f1f1;}

.item-team{border-radius:4px;box-shadow:1px 1px 3px #ddd;padding:20px;background:#fff;height:300px;margin:10px 0;background-position:center!important;background-size:cover!important;}
.item-team:hover .inner{background:rgba(211,175,96,.7);opacity:1;}
.item-team .inner{opacity:0;transition:all 200ms ease-in;border-radius:4px;padding:100px 15px;background:rgba(137, 49, 73,0);position:absolute;top:0;left:0;bottom:0;right:0;text-align:center;}
.item-team .inner h5{color:#fff;font-size:20px;font-weight:bold;margin:3px 0;}
.item-team .inner p{margin-top:10px;color:#fff;font-size:18px;font-weight:200;text-align:center;}

.serv-b{padding:0 30px;}
.serv-b i{font-size:70px;color:#cb0058;}
.serv-b h3{color:#fff;font-size:30px;}
.serv-b h5{color:#fff;font-size:17px;text-align:justify!important;}
.serv-b h6{color:#fff;font-size:14px;text-align:justify!important;}
.serv-b span{color:#cb0058;}

.section-b.contatti h4{font-size:16px;}
.inp-b input{margin:10px 0;padding:10px;color:#333;width:100%;border:1px solid #ccc;}
.inp-b textarea{margin:10px 0;height: 150px;padding:10px;color:#333;width:100%;border:1px solid #ccc;resize:none;}
.more-b{font-size:13px!important;color:#fff;text-decoration: underline;}
.more-b a{color:#fff;}
.btn-b{background:#cb0058;width:100%;padding:10px;color:#fff;letter-spacing:3px;font-weight:200;transition:all 200ms ease-in;border:0;}
.btn-b:hover{background:#cb2277;}
.box-items{margin:30px 0;}
.owl-carousel img{cursor:pointer;}
.owl-carousel-wrap{max-width:500px!important;margin:20px auto;}
.owl-correlati .badge-usato{left:24px!important;}
.owl-correlati .ov-item{left:18px!important;right:18px!important;}
.item-s a{position:absolute;top:0;left:0;right:0;bottom:0;}
.item-s:hover a{z-index:3!important;}
.item-sc{border-bottom:1px solid #ddd;padding:10px 0;}
.item-s{cursor:pointer;margin:10px 0;}
.btn-go{text-transform: uppercase;transition:all 200ms ease-in;width:100px;margin-top:80px;padding:10px;color:#fff;font-weight:200;letter-spacing:1px;border:0;background:#000;text-align:center;}
.btn-go:hover{background:#222;}
.ov-item{text-align:center;position:absolute;top:0;left:0;right:0;height:187px;background:rgba(0,0,0,.2);opacity:0;transition:all 300ms ease-in;z-index:-1;}
.item-s:hover .ov-item{z-index:2!important;opacity:1!important;}
.item-s .prod-item{font-size:14px;color:#888;}
.item-s .title-item{text-align:left;color:#000;margin:0;padding:0;font-size:15px;font-weight:200;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.item-s img{display: block;height:187px;width: 100%;object-fit: cover;}
.item-s .price-item{float:right;font-weight:bold;color:#000!important;}
.item-cl{width:200px;height:200px;background:#fff;box-shadow:1px 1px 3px #ddd;border-radius:50%;margin:10px 0;}
.blocks-f{margin-top:50px;}
.block-f p{color:#fff;font-weight:200;}
.block-f .title-block-f{font-size:20px;font-weight:bold;}
.logo-footer{width:150px;}
.footer-g{background:#333;padding:50px;}
.footer-g h5{color:#fff;font-weight:200;margin:3px 0;}
.footer-g a{color:#fff;font-weight:200;}
.left-footer{padding:50px;}
.breadcrumbs p{text-align:center!important;}
.breadcrumbs a{color:#333;text-align:center;}
.breadcrumbs a.span{font-weight:bold;}
.right-footer{background:#393939;padding:50px;height:100%;}
.right-footer a{color:#fff;font-size:15px;font-weight:200;text-decoration:none!important;transition:all 300ms ease-in;}
.right-footer a:hover{color:#d3b05f!important;}
.right-footer h4{color:#bbb;}
.social-footer h5{display:inline-block;}
.social-footer h5 i{font-size:40px!important;font-weight:200;}
.inp-newsletter{padding:10px;border:0;background:#555;color:#fff;}
.btn-gray{transition:all 200ms ease-in;background:#333;color:#fff;font-weight:200;border:0;padding:7px 20px;}
.btn-gray:hover{background:#222;}
.btn-gray.newsletter-btn{text-transform:uppercase;background:#222!important;}
.btn-gray.newsletter-btn:hover{background:#111!important;}
.bottom-payment{margin-top:60px;}
.bottom-payment span{padding:5px 20px;color:#fff;font-weight:bold;text-transform:uppercase;font-size:15px;}
.single-img{padding:50px;background-position:center!important;background-size:contain!important;background-repeat:no-repeat!important;}
.dett-single h3{font-size:40px;}
.dett-single h4{color:#777;font-weight:200;margin-bottom:0;}
.dett-single h1{margin-top:0;}
.dett-single h6{font-weight:300;}
.dett-single{height:100%;padding:250px 50px;background:#f3f3f3;}
.dett-single span{color:#aaa;text-decoration:line-through;font-size:16px;}
.btn-cart{cursor:pointer;padding:10px 17px;background:#d3b05f;color:#fff;border:0;text-transform:uppercase;transition:all 200ms ease-in;letter-spacing:1px;}
.btn-cart:hover{background:#a88c4c!important;color:#fff;}
.popup-disp{position:relative;float:left;margin-left:15px;margin-top:20px;background:#d3af5f;height:70px;width:250px;padding:20px;}
.popup-disp h6{color:#fff;}
.popup-disp i{color:#fff;position:absolute;top:5px;right:5px;cursor:pointer;}
@media (max-width:767px){
    .dett-single h1{font-size:25px!important;}
    .single-img{background-color:#fff;height:300px!important;padding-bottom:80px;}
    .dett-single{background:#fff!important;padding:30px!important;}
    .dett-single .btn-cart{width:100%;font-size:13px;}
    .dett-single{height:500px!important;}
}
  .opacity{opacity:0;transition:all 200ms ease-in;background:rgba(255,255,255,.9);position:fixed;top:0;left:0;right:0;bottom:0;}
  .opacity.ok{z-index:5;opacity:1;}
  .close-modal-form{position:absolute;right:5px;top:5px;font-size:20px!important;color:#333;cursor:pointer;}
  .modal-form{
  background:#fff;
  padding:20px;
  box-shadow:1px 1px 3px #ccc;
  z-index:999;
  text-align:center;
  position:fixed!important;
  top:100px;
  }
  @media (max-width:612px){
      div.select-options-autocomplete{width:100%!Important}
  }
  div.select-options-autocomplete{margin:0 auto;width:612px;;overflow-y:scroll;max-height:120px;z-index:999;}
div.select-options-autocomplete div{min-height:0!important;border-bottom:1px solid #ddd;background-color:#eee;font-size:14px;line-height:30px!important}
div.select-options-autocomplete div p{margin:0!important;text-align:left!important}
div.select-options-autocomplete div:hover{background:#ddd;cursor:pointer}
div.select-options-autocomplete div>p{padding:3px 20px;color:#333!important;font-weight:300;font-family:Questrial,sans-serif!important}
.select-options-autocomplete li [rel="hide"]{display:none}